<html lang="{{Fun::lang()}}">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">	
		<meta name="csrf-token" content="{{ csrf_token() }}">
		<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
		<title>BOREY THAI CHHUNKRY</title>
		
        <link rel="stylesheet" href="{{ asset('assets/frontend/css/bootstrap.min.css')}}">
        <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/font-awesome/4.6.2/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="{{ asset('assets/frontend/css/styles.css')}}">
        <link rel="stylesheet" type="text/css" href="{{ asset('assets/frontend/css/animate.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('assets/frontend/css/mobile-styles.css')}}">


	</head>
	<body class="preload" style="visibility:hidden;">  
    	@if ($message = Session::get('success'))
            <div class="alert-message alert-success" role="alert">
                <h4 class="alert-heading">Well done!</h4>
                <hr>
                <p class="mb-0">{{ $message }}</p>
            </div>
        @endif

        @if ($message = Session::get('danger'))
            <div class="alert-message alert-danger " role="alert">
                <p>{{ $message }}</p>
            </div>
        @endif
    <div class="wrapper">

        <div class="content">
            
            <div id="page">
                <div class="mobile-header">
                    <a href="#menu"><span></span></a>
                    Menu
                </div>
                
                <nav id="menu">
                    <ul>
                        <li><a href="{{route('home')}}">Home</a></li>
                        <li><a href="{{route('about')}}">About Us</a></li>
                        <li><span>PROJECT</span>
                            <ul>
                                @foreach($projects as $pro => $project)
                                <li><a href="{{ route('item.index',Crypt::encrypt($project->id)) }}"> {{ $project->project_name }}</a></li>                       
                                @endforeach
                            </ul>
                        </li>
                        <li><a href="{{route('contact')}}">Contact Us</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>

	@yield('content')

		

		
    <div class="wrapper">
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <!-- <div class="footer-logo">
                            <img src="https://via.placeholder.com/250x85">
                        </div>
                        <div class="des-logo">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem dolorum nobis, sunt asperiores. Quaerat sequi quia voluptatum, nobis natus perferendis? Perferendis, nostrum quis laborum officia deserunt ipsa enim inventore consequatur.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem dolorum nobis, sunt asperiores.</p>
                        </div> -->
                        <div class="network">
                            <a href="#"><i class="fa fa-facebook"></i></a>                          
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-youtube"></i></a>
                            <a href="#"><i class="fa fa-google"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <p>Copyright © 2017 Castle. All rights reserved.</p>
        </div>
    </div>



    @yield('script')
    <script type="text/javascript" src="{{ asset('assets/frontend/js/jquery.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/frontend/js/bootstrap.min.js') }}"></script>

    <script type="text/javascript" src="{{ asset('assets/frontend/css/owl.carousel.min.js') }}"></script>



    <script type="text/javascript" src="{{ asset('assets/frontend/js/jquery.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/frontend/js/bootstrap.min.js') }}"></script>


    <script src="{{ asset('assets/frontend/js/mmenu/mmenu.js') }}"></script>
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/frontend/js/mmenu/demo.css') }}" />
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/frontend/js/mmenu/mmenu.css') }}" />

    <link rel="stylesheet" type="text/css" href="{{ asset('assets/frontend/css/owl.carousel.min.css') }}">
    <script type="text/javascript" src="{{ asset('assets/frontend/css/owl.carousel.min.js') }}"></script>
    <script>

    $(document).ready(function($) {
        $("body").removeAttr("class style");    
    });

    $('.nav-bottom li').hover(
        function() {
        $('ul', this).stop().slideDown(200);
        },
        function() {
        $('ul', this).stop().slideUp(200);
        });

    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-36251023-1']);
    _gaq.push(['_setDomainName', 'jqueryscript.net']);
    _gaq.push(['_trackPageview']);

    (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
    $('.owl-carousel').owlCarousel({
        loop:true,
        margin:10,
        nav:true,
        autoplay:true,
        autoplayTimeout:3000,
        autoplayHoverPause:false,
        responsive:{
            0:{
                items:1
            },
            600:{
                items:6
            },
            1000:{
                items:6
            }
        }
    });
    $('.owl-carousel').owlCarousel({
        items:1,
        lazyLoad:true,
    });

    new Mmenu( document.querySelector( '#menu' ) );

        document.addEventListener( 'click', ( evnt ) => {
            let anchor = evnt.target.closest( 'a[href^="#/"]' );
            if ( anchor ) {
                alert('Thank you for clicking, but that\'s a demo link.');
                evnt.preventDefault();
            }
        });

        $(document).ready(function(){

    

        $('.sale_receive').keyup(function(){
            var sale_receive = $(this).val();
            var balance = $('.balance').val();
            if(balance != 'null'){
                 if(parseFloat(sale_receive) > parseFloat(balance)){
                    $('.message').show();
                    $('.sale_receive').val('');
                 }else{
                    $('.message').hide();
                 }
            }
        });
    });

        $(function() {
                var asset = window.location.href;
                $(".bottom-menu ul li a").each(function() {
                    if (asset == (this.href)) {
                        $(this).closest(".bottom-menu ul li").addClass("current-menu-item");
                    }
                });
            });
            $('form').submit(function() {
                $(this).find("input[type='submit']").prop('disabled',true);
                $(this).find("button[type='submit']").prop('disabled',true);
            });
            $('.number-only').keypress(function(e) {
                if(isNaN(this.value+""+String.fromCharCode(e.charCode))) return false;
            });
            $('#construction').modal('show');
    </script>
</body>
</html>